.hbspt-form .yellow-border-top {
    background-color: #ffffff;
    font-weight: 500;
    color: #0a0a0a;
    font-size: 1.75rem;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: "Bureau Grot Condensed", "BureauGrotCondensed-Medium", sans-serif;
}

.hbspt-form .yellow-border-top:before {
    content: "";
    display: block;
    height: 5px;
    width: 50px;
    margin-bottom: 10px;
    background-color: #fdd54f;
}

.hbspt-form p {
    color: #0a0a0a;
    font-size: 16px;
    margin: 0px 0 16px;
}

.hbspt-form form label {
    margin-bottom: 4px;
    font-family: "Bureau Grot Condensed", sans-serif;
    font-weight: 500 !important;
    display: block;
}

.hbspt-form .input input:not([type="file" i], [type="image" i], [type="checkbox" i], [type="radio" i]), select {
    display: block;
    width: 100% !important;
    height: 38px;
    padding: 6px 12px !important;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #787878;
}

.hs-form-field {
    margin-bottom: 15px;
}

.hbspt-form ul.no-list.hs-error-msgs.inputs-list {
    font-size: 14px;
    list-style: none;
    padding: 0;
    margin-top: 0;
    font-weight: 400;
    color: red;
}

.hbspt-form ul.inputs-list.multi-container {
    list-style: none;
    padding: 0;
    display: flex;
}

.hbspt-form li.hs-form-radio label {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Le Monde Livre Std", serif;
}

.hbspt-form li.hs-form-radio label span {
    flex-shrink: 0;
}

.hbspt-form input[type="radio" i] {
    margin: 0;
}

.hbspt-form label.hs-error-msg.hs-main-font-element, .hs-error-msgs label {
    font-family: "Le Monde Livre Std", serif;
}

.hbspt-form form .hs-richtext {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    font-size: 14px;
}

.hbspt-form form .hs-button.primary {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    letter-spacing: 0.055rem !important;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem 2rem !important;
    min-width: 140px;
    margin: 15px auto !important;
    border-radius: 0 !important;
    color: #fdd54f;
    background-color: #000;
    font-family: "Bureau Grot Condensed", sans-serif;
}

.hbspt-form form .hs-button.primary:hover {
    background-color: #fdd54f;
    color: #000;
    border-color: #adadad;
}
.hbspt-form span.hs-form-required {
    color: red;
}